[project]
name = "optim-meta"
version = "0.7.2"
description = "Metaheuristic Optimization Project"
readme = "README.md"
requires-python = ">=3.11"
dependencies = [
    "matplotlib>=3.10.8",
    "numpy>=2.4.1",
    "pandas>=2.3.3",
    "scikit-learn>=1.8.0",
]
